This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 507012 - gnome-display-properties doesn't fit on 648x480 screen
gnome-display-properties doesn't fit on 648x480 screen
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-19 16:15 EDT by Jason Woofenden
Modified: 2010-11-19 15:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-19 15:28:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of problem. Note that this is my entire desktop (not cropped) (154.33 KB, image/png)
2009-06-19 16:15 EDT, Jason Woofenden
no flags Details
This is my entire desktop after changing the resolution... Works well... (98.74 KB, image/png)
2010-11-19 15:09 EST, Marudhu
no flags Details

  None (edit)
Description Jason Woofenden 2009-06-19 16:15:46 EDT
Created attachment 348702 [details]
screenshot of problem. Note that this is my entire desktop (not cropped)

Description of problem:

When a 640x480 fullscreen game crashes and leaves my desktop in 640x480 mode, I go to gnome-display-properties (System -> Preferences -> Display) to change it back, and the "apply" button is off the bottom of the screen.

Version-Release number of selected component (if applicable):

control-center-2.26.0-6.fc11.i586

How reproducible:

always

Steps to Reproduce:
1. Put your display in 640x480 mode (can be done (on my computer anyway) with gnome-display-properties
2. Try to set it back (can't do it with the mouse, have to hit tab a few times, then enter to hit the "apply" button that's off the edge of the screen
3.
  
Actual results:

See attached screenshot. Note that it's my _entire_ desktop, not cropped.

Expected results:

the gnome-display-properties window should fit fully on the screen, especially the "apply" button.

Additional info:
Comment 1 Jason Woofenden 2009-08-27 23:22:44 EDT
This is still an issue with up to date F11, control-center-2.26.0-10.fc11.i586
Comment 2 Bug Zapper 2010-04-27 11:06:11 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jason Woofenden 2010-04-27 19:10:44 EDT
Still a problem. (up to date f12)

Can this be a blocker bug?

Many users will have a lot of trouble getting their resolution back.

Note that when some fullscreen games crash, they leave your screen in 640x480, so we're not just talking about people who were silly enough to select 640x480 manually and click "keep".
Comment 4 Bug Zapper 2010-11-04 07:04:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Marudhu 2010-11-19 15:03:05 EST
I tried to reproduce the problem in (control-center-2.30.1-3.fc13) mentioned above and found it to be fixed.. 

Marking Bug as CLOSED/ERRATA.
Comment 6 Marudhu 2010-11-19 15:09:12 EST
Created attachment 461643 [details]
This is my entire desktop after changing the resolution... Works well...
Comment 7 Marudhu 2010-11-19 15:18:15 EST
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.
Comment 8 Bastien Nocera 2010-11-19 15:28:02 EST
See also:
https://bugzilla.gnome.org/show_bug.cgi?id=545120

Note You need to log in before you can comment on or make changes to this bug.